1

When I try to compile a project with pkg libcanberra using command [valac --pkg libcanberra *.vala ], I am getting below error,

error: Package `libcanberra' not found in specified Vala API directories or GObject-Introspection GIR directories Compilation failed: 1 error(s), 0 warning(s)

  • 1
    Have you installed the development package libcanberra-dev? – Daniel Foré Jan 29 '16 at 20:49
  • Yes, I didn't install it. After installing works fine. Thnx. – Mahes Jan 31 '16 at 4:11
1

Installing libcanberra-dev package solved the issue.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.